# Interface GenericHTMLFormElement

interface GenericHTMLFormElement {
method : string;
name : string;
submit (): void;
}

- Defined in node_modules/axios/index.d.ts:526

##### Index

### Properties

method
name

### Methods

submit

## Properties

### method

method: string

- Defined in node_modules/axios/index.d.ts:528

### name

name: string

- Defined in node_modules/axios/index.d.ts:527

## Methods

### submit

- submit(): void

  #### Returns void

  - Defined in node_modules/axios/index.d.ts:529